KIWIX-COMPILE-I18N(1)

NAME
kiwix-compile-i18n - helper to compile Kiwix i18n (internationalization) data

SYNOPSIS
kiwix-compile-i18n [-h] --cxxfile CXXFILE i18n_resource_files ...

DESCRIPTION

i18n_resource_files ...
    The list of i18n resources to compile.

-h, --help
    show a help message and exit

--cxxfile CXXFILE
    The Cpp file name to generate

AUTHOR
Veloman Yunkan <veloman.yunkan@gmail.com>